# Makefile.in - notifyd makefile
#
# notifyd/Makefile.  Generated from Makefile.in by configure.
#
# Copyright (c) 1994-2008 Carnegie Mellon University.  All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions
# are met:
#
# 1. Redistributions of source code must retain the above copyright
#    notice, this list of conditions and the following disclaimer.
#
# 2. Redistributions in binary form must reproduce the above copyright
#    notice, this list of conditions and the following disclaimer in
#    the documentation and/or other materials provided with the
#    distribution.
#
# 3. The name "Carnegie Mellon University" must not be used to
#    endorse or promote products derived from this software without
#    prior written permission. For permission or any legal
#    details, please contact
#      Carnegie Mellon University
#      Center for Technology Transfer and Enterprise Creation
#      4615 Forbes Avenue
#      Suite 302
#      Pittsburgh, PA  15213
#      (412) 268-7393, fax: (412) 268-7395
#      innovation@andrew.cmu.edu
#
# 4. Redistributions of any form whatsoever must retain the following
#    acknowledgment:
#    "This product includes software developed by Computing Services
#     at Carnegie Mellon University (http://www.cmu.edu/computing/)."
#
# CARNEGIE MELLON UNIVERSITY DISCLAIMS ALL WARRANTIES WITH REGARD TO
# THIS SOFTWARE, INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
# AND FITNESS, IN NO EVENT SHALL CARNEGIE MELLON UNIVERSITY BE LIABLE
# FOR ANY SPECIAL, INDIRECT OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
# WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN
# AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING
# OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
#
# $Id: Makefile.in,v 1.12 2008/03/24 19:59:32 murch Exp $

srcdir = .
top_srcdir = ..


CC = gcc
RANLIB = ranlib

INSTALL = /usr/bin/install -c -o pbulk -g users
CYRUS_USER=cyrus
CYRUS_GROUP=mail

DEFS = -DHAVE_CONFIG_H 
CPPFLAGS = -I.. -I$(srcdir)/../sieve -I$(srcdir)/../imap -I$(srcdir)/../lib -I${top_srcdir}/com_err/et -I/usr/pkg/include/db4 -I/usr/pkg/include/db4 -I/usr/include -I/usr/pkg/include -I/usr/include -I/usr/include -I/usr/pkg/include
CFLAGS = -O2 -D_FORTIFY_SOURCE=2 -I/usr/pkg/include/db4 -I/usr/include -I/usr/pkg/include
LDFLAGS = -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE -L/usr/lib

prefix = /usr/pkg
exec_prefix = ${prefix}
cyrus_prefix = /usr/pkg/cyrus
service_path = /usr/pkg/cyrus/bin

MAKEDEPEND = makedepend

NOTIFYD_LIBS = @NOTIFYD_LIBS@

SERVICE=../master/service.o

IMAP_LIBS = -L/usr/pkg/lib  -Wl,-R/usr/pkg/lib -lsasl2   -lresolv -lfl   -L/usr/pkg/lib  -Wl,-R/usr/pkg/lib -ldb4 -lssl -lcrypto -lz  
IMAP_COM_ERR_LIBS = ../com_err/et/libcom_err.a
LIB_WRAP = -lwrap
LIBS =    -lresolv -lfl   -L/usr/pkg/lib  -Wl,-R/usr/pkg/lib -ldb4 -lssl -lcrypto -lz $(IMAP_COM_ERR_LIBS)
DEPLIBS=../imap/mutex_fake.o ../imap/libimap.a ../lib/libcyrus.a ../lib/libcyrus_min.a 

PURIFY=/usr/local/bin/purify
PUREOPT=-best-effort

all: notifyd

install:
	$(INSTALL) -m 755 notifyd $(DESTDIR)$(service_path)

OBJS= notifyd.o notify_null.o notify_log.o notify_mailto.o notify_zephyr.o

notifytest: notifytest.o
	$(CC) $(LDFLAGS) -o notifytest \
	 notifytest.o $(DEPLIBS) $(IMAP_LIBS) $(LIBS) $(LIB_WRAP)

notifyd: $(OBJS) $(SERVICE)
	$(CC) $(LDFLAGS) -o notifyd \
	 $(SERVICE) $(OBJS) $(DEPLIBS) $(IMAP_LIBS) $(LIBS) $(LIB_WRAP)

notifyd.pure: $(OBJS) $(SERVICE)
	$(PURIFY) $(PUREOPT) \
	$(CC) $(LDFLAGS) -o notifyd.pure \
	 $(SERVICE) $(OBJS) $(DEPLIBS) $(IMAP_LIBS) $(LIBS) $(LIB_WRAP)

clean:
	rm -f notifyd notifytest *.o *.a *~ Makefile.bak makedepend.log

distclean: clean
	rm -f Makefile

depend:
	${MAKEDEPEND} $(CPPFLAGS) $(DEFS) -I$(srcdir) $(CFLAGS) *.c $(srcdir)/*.c 1>makedepend.log 2>&1

.c.o:
	$(CC) -c $(CPPFLAGS) $(DEFS) $(CFLAGS) \
	$<

# DO NOT DELETE THIS LINE -- make depend depends on it.

notify_log.o: ../config.h /usr/include/sys/time.h
notify_log.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
notify_log.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
notify_log.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
notify_log.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
notify_log.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
notify_log.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
notify_log.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
notify_log.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
notify_log.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
notify_log.o: /usr/include/machine/int_mwgwtypes.h
notify_log.o: /usr/include/machine/int_limits.h
notify_log.o: /usr/include/machine/int_const.h
notify_log.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
notify_log.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
notify_log.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
notify_log.o: /usr/include/time.h /usr/include/sys/null.h
notify_log.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
notify_log.o: /usr/include/stdarg.h ../com_err/et/error_table.h
notify_log.o: /usr/include/fcntl.h /usr/include/netdb.h
notify_log.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
notify_log.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
notify_log.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
notify_log.o: /usr/include/netinet6/in6.h notify_log.h /usr/include/syslog.h
notify_log.o: /usr/include/string.h /usr/include/strings.h
notify_log.o: /usr/include/ssp/strings.h /usr/include/ssp/ssp.h
notify_log.o: /usr/include/ssp/string.h /usr/include/stdio.h
notify_log.o: /usr/include/ssp/stdio.h
notify_mailto.o: ../config.h /usr/include/sys/time.h
notify_mailto.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
notify_mailto.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
notify_mailto.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
notify_mailto.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
notify_mailto.o: /usr/include/sys/common_ansi.h
notify_mailto.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
notify_mailto.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
notify_mailto.o: /usr/include/machine/endian_machdep.h
notify_mailto.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
notify_mailto.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
notify_mailto.o: /usr/include/machine/int_mwgwtypes.h
notify_mailto.o: /usr/include/machine/int_limits.h
notify_mailto.o: /usr/include/machine/int_const.h
notify_mailto.o: /usr/include/machine/wchar_limits.h
notify_mailto.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
notify_mailto.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
notify_mailto.o: /usr/include/sys/sigtypes.h /usr/include/time.h
notify_mailto.o: /usr/include/sys/null.h /usr/include/sys/idtype.h
notify_mailto.o: ../com_err/et/com_err.h /usr/include/stdarg.h
notify_mailto.o: ../com_err/et/error_table.h /usr/include/fcntl.h
notify_mailto.o: /usr/include/netdb.h /usr/include/inttypes.h
notify_mailto.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
notify_mailto.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
notify_mailto.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
notify_mailto.o: notify_mailto.h /usr/include/stdio.h
notify_mailto.o: /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h
notify_mailto.o: /usr/include/string.h /usr/include/strings.h
notify_mailto.o: /usr/include/ssp/strings.h /usr/include/ssp/string.h
notify_mailto.o: /usr/include/unistd.h /usr/include/sys/unistd.h
notify_mailto.o: /usr/include/ssp/unistd.h /usr/include/sys/wait.h
notify_mailto.o: /usr/include/sys/siginfo.h /usr/include/machine/signal.h
notify_mailto.o: ./../imap/global.h /usr/pkg/include/sasl/sasl.h
notify_mailto.o: /usr/include/stddef.h /usr/pkg/include/sasl/prop.h
notify_mailto.o: ./../lib/libconfig.h exitcodes.h ./../lib/sysexits.h
notify_mailto.o: ./../lib/imapopts.h ./../lib/auth.h ./../imap/mboxname.h
notify_mailto.o: ./../imap/signals.h ./../lib/rfc822date.h
notify_mailto.o: ./../sieve/sieve_interface.h
notify_null.o: ../config.h /usr/include/sys/time.h
notify_null.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
notify_null.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
notify_null.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
notify_null.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
notify_null.o: /usr/include/sys/common_ansi.h
notify_null.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
notify_null.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
notify_null.o: /usr/include/machine/endian_machdep.h
notify_null.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
notify_null.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
notify_null.o: /usr/include/machine/int_mwgwtypes.h
notify_null.o: /usr/include/machine/int_limits.h
notify_null.o: /usr/include/machine/int_const.h
notify_null.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
notify_null.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
notify_null.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
notify_null.o: /usr/include/time.h /usr/include/sys/null.h
notify_null.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
notify_null.o: /usr/include/stdarg.h ../com_err/et/error_table.h
notify_null.o: /usr/include/fcntl.h /usr/include/netdb.h
notify_null.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
notify_null.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
notify_null.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
notify_null.o: /usr/include/netinet6/in6.h notify_null.h
notify_null.o: /usr/include/string.h /usr/include/strings.h
notify_null.o: /usr/include/ssp/strings.h /usr/include/ssp/ssp.h
notify_null.o: /usr/include/ssp/string.h
notify_zephyr.o: ../config.h /usr/include/sys/time.h
notify_zephyr.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
notify_zephyr.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
notify_zephyr.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
notify_zephyr.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
notify_zephyr.o: /usr/include/sys/common_ansi.h
notify_zephyr.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
notify_zephyr.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
notify_zephyr.o: /usr/include/machine/endian_machdep.h
notify_zephyr.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
notify_zephyr.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
notify_zephyr.o: /usr/include/machine/int_mwgwtypes.h
notify_zephyr.o: /usr/include/machine/int_limits.h
notify_zephyr.o: /usr/include/machine/int_const.h
notify_zephyr.o: /usr/include/machine/wchar_limits.h
notify_zephyr.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
notify_zephyr.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
notify_zephyr.o: /usr/include/sys/sigtypes.h /usr/include/time.h
notify_zephyr.o: /usr/include/sys/null.h /usr/include/sys/idtype.h
notify_zephyr.o: ../com_err/et/com_err.h /usr/include/stdarg.h
notify_zephyr.o: ../com_err/et/error_table.h /usr/include/fcntl.h
notify_zephyr.o: /usr/include/netdb.h /usr/include/inttypes.h
notify_zephyr.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
notify_zephyr.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
notify_zephyr.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
notifyd.o: ../config.h /usr/include/sys/time.h /usr/include/sys/featuretest.h
notifyd.o: /usr/include/sys/types.h /usr/include/machine/types.h
notifyd.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
notifyd.o: /usr/include/sys/cdefs_elf.h /usr/include/arm/int_types.h
notifyd.o: /usr/include/machine/ansi.h /usr/include/sys/common_ansi.h
notifyd.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
notifyd.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
notifyd.o: /usr/include/machine/endian_machdep.h /usr/include/machine/bswap.h
notifyd.o: /usr/include/arm/byte_swap.h /usr/include/sys/bswap.h
notifyd.o: /usr/include/sys/stdint.h /usr/include/machine/int_mwgwtypes.h
notifyd.o: /usr/include/machine/int_limits.h /usr/include/machine/int_const.h
notifyd.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
notifyd.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
notifyd.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
notifyd.o: /usr/include/time.h /usr/include/sys/null.h
notifyd.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
notifyd.o: /usr/include/stdarg.h ../com_err/et/error_table.h
notifyd.o: /usr/include/fcntl.h /usr/include/netdb.h /usr/include/inttypes.h
notifyd.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
notifyd.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
notifyd.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
notifyd.o: /usr/include/stdlib.h /usr/include/stdio.h
notifyd.o: /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h
notifyd.o: /usr/include/errno.h /usr/include/sys/errno.h
notifyd.o: /usr/include/syslog.h /usr/include/sys/un.h /usr/include/unistd.h
notifyd.o: /usr/include/sys/unistd.h /usr/include/ssp/unistd.h
notifyd.o: /usr/include/signal.h /usr/include/sys/signal.h
notifyd.o: /usr/include/sys/siginfo.h /usr/include/machine/signal.h
notifyd.o: /usr/include/sys/ucontext.h /usr/include/machine/mcontext.h
notifyd.o: /usr/include/string.h /usr/include/strings.h
notifyd.o: /usr/include/ssp/strings.h /usr/include/ssp/string.h notifyd.h
notifyd.o: notify_null.h notify_log.h notify_mailto.h notify_zephyr.h
notifyd.o: exitcodes.h ./../lib/sysexits.h ./../imap/global.h
notifyd.o: /usr/pkg/include/sasl/sasl.h /usr/include/stddef.h
notifyd.o: /usr/pkg/include/sasl/prop.h ./../lib/libconfig.h
notifyd.o: ./../lib/imapopts.h ./../lib/auth.h ./../imap/mboxname.h
notifyd.o: ./../imap/signals.h ./../lib/xmalloc.h
notifytest.o: ../config.h /usr/include/sys/time.h
notifytest.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
notifytest.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
notifytest.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
notifytest.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
notifytest.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
notifytest.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
notifytest.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
notifytest.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
notifytest.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
notifytest.o: /usr/include/machine/int_mwgwtypes.h
notifytest.o: /usr/include/machine/int_limits.h
notifytest.o: /usr/include/machine/int_const.h
notifytest.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
notifytest.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
notifytest.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
notifytest.o: /usr/include/time.h /usr/include/sys/null.h
notifytest.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
notifytest.o: /usr/include/stdarg.h ../com_err/et/error_table.h
notifytest.o: /usr/include/fcntl.h /usr/include/netdb.h
notifytest.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
notifytest.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
notifytest.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
notifytest.o: /usr/include/netinet6/in6.h /usr/include/stdio.h
notifytest.o: /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h
notifytest.o: /usr/include/stdlib.h /usr/include/errno.h
notifytest.o: /usr/include/sys/errno.h /usr/include/pwd.h
notifytest.o: /usr/include/sys/un.h /usr/include/unistd.h
notifytest.o: /usr/include/sys/unistd.h /usr/include/ssp/unistd.h
./notify_log.o: ../config.h /usr/include/sys/time.h
./notify_log.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./notify_log.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./notify_log.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./notify_log.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./notify_log.o: /usr/include/sys/common_ansi.h
./notify_log.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
./notify_log.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
./notify_log.o: /usr/include/machine/endian_machdep.h
./notify_log.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./notify_log.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./notify_log.o: /usr/include/machine/int_mwgwtypes.h
./notify_log.o: /usr/include/machine/int_limits.h
./notify_log.o: /usr/include/machine/int_const.h
./notify_log.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
./notify_log.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
./notify_log.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
./notify_log.o: /usr/include/time.h /usr/include/sys/null.h
./notify_log.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
./notify_log.o: /usr/include/stdarg.h ../com_err/et/error_table.h
./notify_log.o: /usr/include/fcntl.h /usr/include/netdb.h
./notify_log.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
./notify_log.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
./notify_log.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
./notify_log.o: /usr/include/netinet6/in6.h notify_log.h
./notify_log.o: /usr/include/syslog.h /usr/include/string.h
./notify_log.o: /usr/include/strings.h /usr/include/ssp/strings.h
./notify_log.o: /usr/include/ssp/ssp.h /usr/include/ssp/string.h
./notify_log.o: /usr/include/stdio.h /usr/include/ssp/stdio.h
./notify_mailto.o: ../config.h /usr/include/sys/time.h
./notify_mailto.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./notify_mailto.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./notify_mailto.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./notify_mailto.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./notify_mailto.o: /usr/include/sys/common_ansi.h
./notify_mailto.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
./notify_mailto.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
./notify_mailto.o: /usr/include/machine/endian_machdep.h
./notify_mailto.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./notify_mailto.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./notify_mailto.o: /usr/include/machine/int_mwgwtypes.h
./notify_mailto.o: /usr/include/machine/int_limits.h
./notify_mailto.o: /usr/include/machine/int_const.h
./notify_mailto.o: /usr/include/machine/wchar_limits.h
./notify_mailto.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
./notify_mailto.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
./notify_mailto.o: /usr/include/sys/sigtypes.h /usr/include/time.h
./notify_mailto.o: /usr/include/sys/null.h /usr/include/sys/idtype.h
./notify_mailto.o: ../com_err/et/com_err.h /usr/include/stdarg.h
./notify_mailto.o: ../com_err/et/error_table.h /usr/include/fcntl.h
./notify_mailto.o: /usr/include/netdb.h /usr/include/inttypes.h
./notify_mailto.o: /usr/include/sys/inttypes.h
./notify_mailto.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
./notify_mailto.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
./notify_mailto.o: /usr/include/netinet6/in6.h notify_mailto.h
./notify_mailto.o: /usr/include/stdio.h /usr/include/ssp/stdio.h
./notify_mailto.o: /usr/include/ssp/ssp.h /usr/include/string.h
./notify_mailto.o: /usr/include/strings.h /usr/include/ssp/strings.h
./notify_mailto.o: /usr/include/ssp/string.h /usr/include/unistd.h
./notify_mailto.o: /usr/include/sys/unistd.h /usr/include/ssp/unistd.h
./notify_mailto.o: /usr/include/sys/wait.h /usr/include/sys/siginfo.h
./notify_mailto.o: /usr/include/machine/signal.h ./../imap/global.h
./notify_mailto.o: /usr/pkg/include/sasl/sasl.h /usr/include/stddef.h
./notify_mailto.o: /usr/pkg/include/sasl/prop.h ./../lib/libconfig.h
./notify_mailto.o: exitcodes.h ./../lib/sysexits.h ./../lib/imapopts.h
./notify_mailto.o: ./../lib/auth.h ./../imap/mboxname.h ./../imap/signals.h
./notify_mailto.o: ./../lib/rfc822date.h ./../sieve/sieve_interface.h
./notify_null.o: ../config.h /usr/include/sys/time.h
./notify_null.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./notify_null.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./notify_null.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./notify_null.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./notify_null.o: /usr/include/sys/common_ansi.h
./notify_null.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
./notify_null.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
./notify_null.o: /usr/include/machine/endian_machdep.h
./notify_null.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./notify_null.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./notify_null.o: /usr/include/machine/int_mwgwtypes.h
./notify_null.o: /usr/include/machine/int_limits.h
./notify_null.o: /usr/include/machine/int_const.h
./notify_null.o: /usr/include/machine/wchar_limits.h
./notify_null.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
./notify_null.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
./notify_null.o: /usr/include/sys/sigtypes.h /usr/include/time.h
./notify_null.o: /usr/include/sys/null.h /usr/include/sys/idtype.h
./notify_null.o: ../com_err/et/com_err.h /usr/include/stdarg.h
./notify_null.o: ../com_err/et/error_table.h /usr/include/fcntl.h
./notify_null.o: /usr/include/netdb.h /usr/include/inttypes.h
./notify_null.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
./notify_null.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
./notify_null.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
./notify_null.o: notify_null.h /usr/include/string.h /usr/include/strings.h
./notify_null.o: /usr/include/ssp/strings.h /usr/include/ssp/ssp.h
./notify_null.o: /usr/include/ssp/string.h
./notify_zephyr.o: ../config.h /usr/include/sys/time.h
./notify_zephyr.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./notify_zephyr.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./notify_zephyr.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./notify_zephyr.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./notify_zephyr.o: /usr/include/sys/common_ansi.h
./notify_zephyr.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
./notify_zephyr.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
./notify_zephyr.o: /usr/include/machine/endian_machdep.h
./notify_zephyr.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./notify_zephyr.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./notify_zephyr.o: /usr/include/machine/int_mwgwtypes.h
./notify_zephyr.o: /usr/include/machine/int_limits.h
./notify_zephyr.o: /usr/include/machine/int_const.h
./notify_zephyr.o: /usr/include/machine/wchar_limits.h
./notify_zephyr.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
./notify_zephyr.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
./notify_zephyr.o: /usr/include/sys/sigtypes.h /usr/include/time.h
./notify_zephyr.o: /usr/include/sys/null.h /usr/include/sys/idtype.h
./notify_zephyr.o: ../com_err/et/com_err.h /usr/include/stdarg.h
./notify_zephyr.o: ../com_err/et/error_table.h /usr/include/fcntl.h
./notify_zephyr.o: /usr/include/netdb.h /usr/include/inttypes.h
./notify_zephyr.o: /usr/include/sys/inttypes.h
./notify_zephyr.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
./notify_zephyr.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
./notify_zephyr.o: /usr/include/netinet6/in6.h
./notifyd.o: ../config.h /usr/include/sys/time.h
./notifyd.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./notifyd.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./notifyd.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./notifyd.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./notifyd.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
./notifyd.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
./notifyd.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
./notifyd.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./notifyd.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./notifyd.o: /usr/include/machine/int_mwgwtypes.h
./notifyd.o: /usr/include/machine/int_limits.h
./notifyd.o: /usr/include/machine/int_const.h
./notifyd.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
./notifyd.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
./notifyd.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
./notifyd.o: /usr/include/time.h /usr/include/sys/null.h
./notifyd.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
./notifyd.o: /usr/include/stdarg.h ../com_err/et/error_table.h
./notifyd.o: /usr/include/fcntl.h /usr/include/netdb.h
./notifyd.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
./notifyd.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
./notifyd.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
./notifyd.o: /usr/include/netinet6/in6.h /usr/include/stdlib.h
./notifyd.o: /usr/include/stdio.h /usr/include/ssp/stdio.h
./notifyd.o: /usr/include/ssp/ssp.h /usr/include/errno.h
./notifyd.o: /usr/include/sys/errno.h /usr/include/syslog.h
./notifyd.o: /usr/include/sys/un.h /usr/include/unistd.h
./notifyd.o: /usr/include/sys/unistd.h /usr/include/ssp/unistd.h
./notifyd.o: /usr/include/signal.h /usr/include/sys/signal.h
./notifyd.o: /usr/include/sys/siginfo.h /usr/include/machine/signal.h
./notifyd.o: /usr/include/sys/ucontext.h /usr/include/machine/mcontext.h
./notifyd.o: /usr/include/string.h /usr/include/strings.h
./notifyd.o: /usr/include/ssp/strings.h /usr/include/ssp/string.h notifyd.h
./notifyd.o: notify_null.h notify_log.h notify_mailto.h notify_zephyr.h
./notifyd.o: exitcodes.h ./../lib/sysexits.h ./../imap/global.h
./notifyd.o: /usr/pkg/include/sasl/sasl.h /usr/include/stddef.h
./notifyd.o: /usr/pkg/include/sasl/prop.h ./../lib/libconfig.h
./notifyd.o: ./../lib/imapopts.h ./../lib/auth.h ./../imap/mboxname.h
./notifyd.o: ./../imap/signals.h ./../lib/xmalloc.h
./notifytest.o: ../config.h /usr/include/sys/time.h
./notifytest.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./notifytest.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./notifytest.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./notifytest.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./notifytest.o: /usr/include/sys/common_ansi.h
./notifytest.o: /usr/include/machine/int_types.h /usr/include/sys/ansi.h
./notifytest.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
./notifytest.o: /usr/include/machine/endian_machdep.h
./notifytest.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./notifytest.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./notifytest.o: /usr/include/machine/int_mwgwtypes.h
./notifytest.o: /usr/include/machine/int_limits.h
./notifytest.o: /usr/include/machine/int_const.h
./notifytest.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
./notifytest.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
./notifytest.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
./notifytest.o: /usr/include/time.h /usr/include/sys/null.h
./notifytest.o: /usr/include/sys/idtype.h ../com_err/et/com_err.h
./notifytest.o: /usr/include/stdarg.h ../com_err/et/error_table.h
./notifytest.o: /usr/include/fcntl.h /usr/include/netdb.h
./notifytest.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
./notifytest.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
./notifytest.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
./notifytest.o: /usr/include/netinet6/in6.h /usr/include/stdio.h
./notifytest.o: /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h
./notifytest.o: /usr/include/stdlib.h /usr/include/errno.h
./notifytest.o: /usr/include/sys/errno.h /usr/include/pwd.h
./notifytest.o: /usr/include/sys/un.h /usr/include/unistd.h
./notifytest.o: /usr/include/sys/unistd.h /usr/include/ssp/unistd.h
